Debian Bug report logs - #529680
ITA: php-net-dime -- class that implements DIME encoding

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Carlos Medeiros <jose@psabs.com.br>

Date: Wed, 20 May 2009 22:03:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-net-dime/1.0.2-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#529680; Package wnpp. (Wed, 20 May 2009 22:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jose@psabs.com.br>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 20 May 2009 22:03:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jose@psabs.com.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: php-net-dime -- class that implements DIME encoding
Date: Wed, 20 May 2009 18:50:20 -0300
Package: wnpp
Severity: normal

Description below:

Description: class that implements DIME encoding
 Provides an implementation of DIME as defined at
 http://xml.coverpages.org/draft-nielsen-dime-02.txt
 https://datatracker.ietf.org/public/idindex.cgi?command=id_detail&id=7983
Homepage: http://pear.php.net/package/Net_DIME




Changed Bug title to 'O: php-net-dime -- class that implements DIME encoding' from 'RFA: php-net-dime -- class that implements DIME encoding' Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 17:27:07 GMT) Full text and rfc822 format available.

Owner recorded as Jose Carlos Medeiros <jose@psabs.com.br>. Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 17:27:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jose Carlos Medeiros <jose@psabs.com.br>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529680; Package wnpp. (Fri, 15 Mar 2013 18:58:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 15 Mar 2013 18:58:49 GMT) Full text and rfc822 format available.

Message #16 received at 529680@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 529680@bugs.debian.org
Subject: Re: O: php-net-dime -- class that implements DIME encoding
Date: Fri, 15 Mar 2013 19:23:12 +0700
Control: retitle -1 ITA: php-net-dime -- class that implements DIME encoding
Control: owner -1 !

--
Prach



Changed Bug title to 'ITA: php-net-dime -- class that implements DIME encoding' from 'O: php-net-dime -- class that implements DIME encoding' Request was from Prach Pongpanich <prachpub@gmail.com> to 529680-submit@bugs.debian.org. (Fri, 15 Mar 2013 18:58:49 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to 529680-submit@bugs.debian.org. (Fri, 15 Mar 2013 18:58:50 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 529680: 703144 Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Sun, 17 Mar 2013 10:03:07 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Sun, 17 Mar 2013 16:06:04 GMT) Full text and rfc822 format available.

Notification sent to Jose Carlos Medeiros <jose@psabs.com.br>:
Bug acknowledged by developer. (Sun, 17 Mar 2013 16:06:04 GMT) Full text and rfc822 format available.

Message #27 received at 529680-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 529680-close@bugs.debian.org
Subject: Bug#529680: fixed in php-net-dime 1.0.2-1
Date: Sun, 17 Mar 2013 16:02:59 +0000
Source: php-net-dime
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-net-dime, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 529680@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-net-dime package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 16 Mar 2013 01:03:35 +0700
Source: php-net-dime
Binary: php-net-dime
Architecture: source all
Version: 1.0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-net-dime - class that implements DIME encoding
Closes: 529680
Changes: 
 php-net-dime (1.0.2-1) experimental; urgency=low
 .
   * New upstream release.
   * Switching to 3.0 (quilt) source format.
   * Update debian/watch, thanks to Bart Martens.
   * Switching to pkg-php-tools and dh 8 sequencer
     - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}.
     - Add php-pear in Build-Depends-Indep.
     - Add ${misc:Depends} to Depends.
     - Rewrite debian/rules.
   * Add Vcs-* fields in debian/control.
   * Update copyright file to version 1.0 format.
   * Add debian/gbp.conf.
   * Bump debhelper compat to level 9.
   * Now using PKG-PHP-PEAR team as maintainer and
     add myself as uploader (Closes: #529680).
   * Bump Standards-Version: 3.9.4.
Checksums-Sha1: 
 e57eca3a3c49674f52aba2af6004d6a0cc13b062 1352 php-net-dime_1.0.2-1.dsc
 900da247e2d57a6e63c9e21588637877bd06c948 7720 php-net-dime_1.0.2.orig.tar.gz
 d94886ee23379efa912735e8aa442a624e8337ea 17018 php-net-dime_1.0.2-1.debian.tar.gz
 5b687cd8559038d62366e26e5cf095162ee87495 26600 php-net-dime_1.0.2-1_all.deb
Checksums-Sha256: 
 d07c20fe37b8a6c29b5452d8c57c25cb79073cb204e6ad216c74fec5fe4c8c8f 1352 php-net-dime_1.0.2-1.dsc
 d1d06c8818f8daf6fff929e1e61e9d58a2fd048e99241bd39bafa7c2c1f5549a 7720 php-net-dime_1.0.2.orig.tar.gz
 f4f40d9fa122a2f260a2016fbc02f4930d3baf1db569e7e6ea2eef71a2d90b91 17018 php-net-dime_1.0.2-1.debian.tar.gz
 f2a6b66ba4ed353c5d60e9a92597c52b4f882132322a47350f8aecb40dfd8a12 26600 php-net-dime_1.0.2-1_all.deb
Files: 
 c6810c30821bb2ca13a5bde72badfc46 1352 web optional php-net-dime_1.0.2-1.dsc
 973b04f7c8c9a90254bfc1a9631f0756 7720 web optional php-net-dime_1.0.2.orig.tar.gz
 26ada97a9229a05464894dc759b3d7c4 17018 web optional php-net-dime_1.0.2-1.debian.tar.gz
 20cf69c1bcacf42ee2c71c5876cec98d 26600 web optional php-net-dime_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFF4/MACgkQl4M9yZjvmknvHACZAcsfrnuU+AIXw5jDPq8cI7SH
0Z4AoNFcOoOvO/YJeFobcxBSYNOZu0iX
=8ltT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:33:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:52:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.